## manaplus 1.3.4.14

=== src/CMakeLists.txt ===
FIND_PACKAGE(SDL REQUIRED)
FIND_PACKAGE(SDL_image REQUIRED)
FIND_PACKAGE(SDL_mixer REQUIRED)
FIND_PACKAGE(SDL_net REQUIRED)
FIND_PACKAGE(SDL_ttf REQUIRED)
FIND_PACKAGE(SDL_gfx REQUIRED)
FIND_PACKAGE(CURL REQUIRED)
FIND_PACKAGE(LibXml2 REQUIRED)
FIND_PACKAGE(PhysFS REQUIRED)
FIND_PACKAGE(PNG REQUIRED)
FIND_PACKAGE(Gettext REQUIRED)

IF (POLICY CMP0015)
  CMAKE_POLICY(SET CMP0015 OLD)
ENDIF()

SET(FLAGS "-DPACKAGE_VERSION=\\\"${VERSION}\\\"")
SET(FLAGS "${FLAGS} -DPKG_DATADIR=\\\"${PKG_DATADIR}/\\\"")
SET(FLAGS "${FLAGS} -DLOCALEDIR=\\\"${LOCALEDIR}/\\\"")

IF (ENABLE_NLS)
    SET(FLAGS "${FLAGS} -DENABLE_NLS=1")
ENDIF()

IF (ENABLE_EATHENA)
    SET(FLAGS "${FLAGS} -DEATHENA_SUPPORT=1")
ENDIF()

IF (CMAKE_BUILD_TYPE)
    STRING(TOLOWER ${CMAKE_BUILD_TYPE} CMAKE_BUILD_TYPE_TOLOWER)
    IF(CMAKE_BUILD_TYPE_TOLOWER MATCHES debug OR
       CMAKE_BUILD_TYPE_TOLOWER MATCHES relwithdebinfo)
        SET(FLAGS "${FLAGS} -DDEBUG")
    ENDIF()
ENDIF()

IF (WIN32)
    SET(EXTRA_LIBRARIES ws2_32 winmm)
    FIND_PACKAGE(LibIntl REQUIRED)
ELSEIF (CMAKE_SYSTEM_NAME STREQUAL "Darwin" OR BEOS)
    FIND_PACKAGE(LibIntl REQUIRED)
ELSEIF (CMAKE_SYSTEM_NAME STREQUAL SunOS)
    # explicit linking to libintl is required on Solaris
    SET(EXTRA_LIBRARIES intl)
ELSEIF (CMAKE_SYSTEM_NAME STREQUAL Linux)
    #some distros need this explicitly linked
    SET(EXTRA_LIBRARIES rt)
ENDIF()

SET(FLAGS "${FLAGS} -DUSE_MUMBLE")

IF (WITH_OPENGL)
    FIND_PACKAGE(OpenGL REQUIRED)
    INCLUDE_DIRECTORIES(${OPENGL_INCLUDE_DIR})
    SET(FLAGS "${FLAGS} -DUSE_OPENGL")
ENDIF (WITH_OPENGL)

IF (USE_X11)
    FIND_PACKAGE(X11 REQUIRED)
    INCLUDE_DIRECTORIES(${X11_INCLUDE_DIR})
    SET(FLAGS "${FLAGS} -DUSE_X11")
ENDIF (USE_X11)

INCLUDE_DIRECTORIES(
    "guichan/include"
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${SDL_INCLUDE_DIR}
    ${SDLIMAGE_INCLUDE_DIR}
    ${SDLMIXER_INCLUDE_DIR}
    ${SDLNET_INCLUDE_DIR}
    ${SDLTTF_INCLUDE_DIR}
    ${SDLGFX_INCLUDE_DIR}
    ${PNG_INCLUDE_DIR}
    ${PHYSFS_INCLUDE_DIR}
    ${CURL_INCLUDE_DIR}
    ${LIBXML2_INCLUDE_DIR}
    )

# enable rc-handling with mingw
# most likely this part can be kicked out with some later cmake version
IF (MINGW)
    FIND_PATH(MINGW_INCLUDE_DIR windows.h $ENV{INCLUDE})
    IF (MINGW_INCLUDE_DIR)
        MESSAGE(STATUS "Found mingw headers: ${MINGW_INCLUDE_DIR}")
        INCLUDE_DIRECTORIES(${MINGW_INCLUDE_DIR})
    ELSE()
        MESSAGE(FATAL_ERROR "Unable to find mingw headers. Required for windres")
    ENDIF()
    SET(CMAKE_RC_COMPILER_INIT windres)
    ENABLE_LANGUAGE(RC)
    SET(CMAKE_RC_COMPILE_OBJECT
      "<CMAKE_RC_COMPILER> <FLAGS> <DEFINES> -O coff -o <OBJECT> <SOURCE>")
ENDIF()

# Fix some stuff that gets not hidden by mainline modules
MARK_AS_ADVANCED(PHYSFS_INCLUDE_DIR)
MARK_AS_ADVANCED(PHYSFS_LIBRARY)
MARK_AS_ADVANCED(SDLIMAGE_INCLUDE_DIR)
MARK_AS_ADVANCED(SDLIMAGE_LIBRARY)
MARK_AS_ADVANCED(SDLMAIN_LIBRARY)
MARK_AS_ADVANCED(SDLMIXER_INCLUDE_DIR)
MARK_AS_ADVANCED(SDLMIXER_LIBRARY)
MARK_AS_ADVANCED(SDLNET_INCLUDE_DIR)
MARK_AS_ADVANCED(SDLNET_LIBRARY)
MARK_AS_ADVANCED(SDL_INCLUDE_DIR)
MARK_AS_ADVANCED(SDL_LIBRARY)

SET(SRCS
    gui/widgets/avatarlistbox.cpp
    gui/widgets/avatarlistbox.h
    gui/widgets/battletab.cpp
    gui/widgets/battletab.h
    gui/widgets/browserbox.cpp
    gui/widgets/browserbox.h
    gui/widgets/button.cpp
    gui/widgets/button.h
    gui/widgets/chattab.cpp
    gui/widgets/chattab.h
    gui/widgets/checkbox.cpp
    gui/widgets/checkbox.h
    gui/widgets/container.cpp
    gui/widgets/container.h
    gui/widgets/desktop.cpp
    gui/widgets/desktop.h
    gui/widgets/dropdown.cpp
    gui/widgets/dropdown.h
    gui/widgets/emoteshortcutcontainer.cpp
    gui/widgets/emoteshortcutcontainer.h
    gui/widgets/extendedlistbox.cpp
    gui/widgets/extendedlistbox.h
    gui/widgets/extendedlistmodel.h
    gui/widgets/extendednamesmodel.cpp
    gui/widgets/extendednamesmodel.h
    gui/widgets/flowcontainer.cpp
    gui/widgets/flowcontainer.h
    gui/widgets/gmtab.cpp
    gui/widgets/gmtab.h
    gui/widgets/guildchattab.cpp
    gui/widgets/guildchattab.h
    gui/widgets/horizontcontainer.cpp
    gui/widgets/horizontcontainer.h
    gui/widgets/icon.cpp
    gui/widgets/icon.h
    gui/widgets/inttextfield.cpp
    gui/widgets/inttextfield.h
    gui/widgets/itemcontainer.cpp
    gui/widgets/itemcontainer.h
    gui/widgets/itemlinkhandler.cpp
    gui/widgets/itemlinkhandler.h
    gui/widgets/dropshortcutcontainer.cpp
    gui/widgets/dropshortcutcontainer.h
    gui/widgets/itemshortcutcontainer.cpp
    gui/widgets/itemshortcutcontainer.h
    gui/widgets/spellshortcutcontainer.cpp
    gui/widgets/spellshortcutcontainer.h
    gui/widgets/label.cpp
    gui/widgets/label.h
    gui/widgets/langtab.cpp
    gui/widgets/langtab.h
    gui/widgets/layout.cpp
    gui/widgets/layout.h
    gui/widgets/layouthelper.cpp
    gui/widgets/layouthelper.h
    gui/widgets/linkhandler.h
    gui/widgets/listbox.cpp
    gui/widgets/listbox.h
    gui/widgets/mouseevent.h
    gui/widgets/namesmodel.cpp
    gui/widgets/namesmodel.h
    gui/widgets/passwordfield.cpp
    gui/widgets/passwordfield.h
    gui/widgets/playerbox.cpp
    gui/widgets/playerbox.h
    gui/widgets/popup.cpp
    gui/widgets/popup.h
    gui/widgets/popuplist.cpp
    gui/widgets/popuplist.h
    gui/widgets/progressbar.cpp
    gui/widgets/progressbar.h
    gui/widgets/progressindicator.cpp
    gui/widgets/progressindicator.h
    gui/widgets/radiobutton.cpp
    gui/widgets/radiobutton.h
    gui/widgets/radiogroup.cpp
    gui/widgets/radiogroup.h
    gui/widgets/scrollarea.cpp
    gui/widgets/scrollarea.h
    gui/widgets/setupitem.cpp
    gui/widgets/setupitem.h
    gui/widgets/setuptab.cpp
    gui/widgets/setuptab.h
    gui/widgets/setuptabscroll.cpp
    gui/widgets/setuptabscroll.h
    gui/widgets/setuptouchitem.cpp
    gui/widgets/setuptouchitem.h
    gui/widgets/shopitems.cpp
    gui/widgets/shopitems.h
    gui/widgets/shoplistbox.cpp
    gui/widgets/shoplistbox.h
    gui/widgets/shortcutcontainer.cpp
    gui/widgets/shortcutcontainer.h
    gui/widgets/slider.cpp
    gui/widgets/slider.h
    gui/widgets/sliderlist.cpp
    gui/widgets/sliderlist.h
    gui/widgets/tab.cpp
    gui/widgets/tab.h
    gui/widgets/tabbedarea.cpp
    gui/widgets/tabbedarea.h
    gui/widgets/guitable.cpp
    gui/widgets/guitable.h
    gui/widgets/tablemodel.cpp
    gui/widgets/tablemodel.h
    gui/widgets/tabstrip.cpp
    gui/widgets/tabstrip.h
    gui/widgets/textbox.cpp
    gui/widgets/textbox.h
    gui/widgets/textfield.cpp
    gui/widgets/textfield.h
    gui/widgets/textpreview.cpp
    gui/widgets/textpreview.h
    gui/widgets/tradetab.cpp
    gui/widgets/tradetab.h
    gui/widgets/vertcontainer.cpp
    gui/widgets/vertcontainer.h
    gui/widgets/whispertab.cpp
    gui/widgets/whispertab.h
    gui/widgets/widget2.h
    gui/widgets/widgetgroup.cpp
    gui/widgets/widgetgroup.h
    gui/widgets/window.cpp
    gui/widgets/window.h
    gui/widgets/windowcontainer.cpp
    gui/widgets/windowcontainer.h
    gui/beingpopup.cpp
    gui/beingpopup.h
    gui/buydialog.cpp
    gui/buydialog.h
    gui/buyselldialog.cpp
    gui/buyselldialog.h
    gui/changeemaildialog.cpp
    gui/changeemaildialog.h
    gui/changepassworddialog.cpp
    gui/changepassworddialog.h
    gui/charselectdialog.cpp
    gui/charselectdialog.h
    gui/charcreatedialog.cpp
    gui/charcreatedialog.h
    gui/chatwindow.cpp
    gui/chatwindow.h
    gui/confirmdialog.cpp
    gui/confirmdialog.h
    gui/connectiondialog.cpp
    gui/connectiondialog.h
    gui/debugwindow.cpp
    gui/debugwindow.h
    gui/didyouknowwindow.cpp
    gui/didyouknowwindow.h
    gui/editserverdialog.cpp
    gui/editserverdialog.h
    gui/equipmentwindow.cpp
    gui/equipmentwindow.h
    gui/focushandler.cpp
    gui/focushandler.h
    gui/gui.cpp
    gui/gui.h
    gui/helpwindow.cpp
    gui/helpwindow.h
    gui/inventorywindow.cpp
    gui/inventorywindow.h
    gui/itempopup.cpp
    gui/itempopup.h
    gui/spellpopup.cpp
    gui/spellpopup.h
    gui/statuspopup.cpp
    gui/statuspopup.h
    gui/killstats.cpp
    gui/killstats.h
    gui/itemamountwindow.cpp
    gui/itemamountwindow.h
    gui/logindialog.cpp
    gui/logindialog.h
    gui/minimap.cpp
    gui/minimap.h
    gui/ministatuswindow.cpp
    gui/ministatuswindow.h
    gui/npcdialog.cpp
    gui/npcdialog.h
    gui/npcpostdialog.cpp
    gui/npcpostdialog.h
    gui/okdialog.cpp
    gui/okdialog.h
    gui/editdialog.cpp
    gui/editdialog.h
    gui/outfitwindow.cpp
    gui/outfitwindow.h
    gui/botcheckerwindow.cpp
    gui/botcheckerwindow.h
    gui/textcommandeditor.cpp
    gui/textcommandeditor.h
    gui/palette.cpp
    gui/palette.h
    gui/popupmenu.cpp
    gui/popupmenu.h
    gui/questswindow.cpp
    gui/questswindow.h
    gui/quitdialog.cpp
    gui/quitdialog.h
    gui/registerdialog.cpp
    gui/registerdialog.h
    gui/sdlinput.cpp
    gui/sdlinput.h
    gui/selldialog.cpp
    gui/selldialog.h
    gui/serverdialog.cpp
    gui/serverdialog.h
    gui/setup.cpp
    gui/setup.h
    gui/setup_audio.cpp
    gui/setup_audio.h
    gui/setup_colors.cpp
    gui/setup_colors.h
    gui/setup_joystick.cpp
    gui/setup_joystick.h
    gui/setup_other.cpp
    gui/setup_other.h
    gui/setup_theme.cpp
    gui/setup_theme.h
    gui/setup_touch.cpp
    gui/setup_touch.h
    gui/setup_chat.cpp
    gui/setup_chat.h
    gui/setup_input.cpp
    gui/setup_input.h
    gui/setup_perfomance.cpp
    gui/setup_perfomance.h
    gui/setup_relations.cpp
    gui/setup_relations.h
    gui/setup_players.cpp
    gui/setup_players.h
    gui/setup_video.cpp
    gui/setup_video.h
    gui/setup_visual.cpp
    gui/setup_visual.h
    gui/setupactiondata.h
    gui/sdlfont.cpp
    gui/sdlfont.h
    gui/shopwindow.cpp
    gui/shopwindow.h
    gui/shortcutwindow.cpp
    gui/shortcutwindow.h
    gui/skilldialog.cpp
    gui/skilldialog.h
    gui/socialwindow.cpp
    gui/socialwindow.h
    gui/speechbubble.cpp
    gui/speechbubble.h
    gui/statuswindow.cpp
    gui/statuswindow.h
    gui/textdialog.cpp
    gui/textdialog.h
    gui/textpopup.cpp
    gui/textpopup.h
    gui/theme.cpp
    gui/theme.h
    gui/tradewindow.cpp
    gui/tradewindow.h
    gui/unregisterdialog.cpp
    gui/unregisterdialog.h
    gui/updaterwindow.cpp
    gui/updaterwindow.h
    gui/userpalette.cpp
    gui/userpalette.h
    gui/viewport.cpp
    gui/viewport.h
    gui/whoisonline.cpp
    gui/whoisonline.h
    gui/windowmenu.cpp
    gui/windowmenu.h
    gui/worldselectdialog.cpp
    gui/worldselectdialog.h
    net/adminhandler.h
    net/charserverhandler.cpp
    net/charserverhandler.h
    net/chathandler.h
    net/download.cpp
    net/download.h
    net/gamehandler.h
    net/generalhandler.h
    net/guildhandler.h
    net/inventoryhandler.h
    net/logindata.h
    net/loginhandler.h
    net/messagehandler.h
    net/messagein.cpp
    net/messagein.h
    net/messageout.cpp
    net/messageout.h
    net/npchandler.h
    net/net.cpp
    net/net.h
    net/partyhandler.h
    net/playerhandler.h
    net/sdltcpnet.cpp
    net/sdltcpnet.h
    net/serverinfo.h
    net/skillhandler.h
    net/tradehandler.h
    net/worldinfo.h
    net/packetcounters.cpp
    net/packetcounters.h
    resources/action.cpp
    resources/action.h
    resources/ambientlayer.cpp
    resources/ambientlayer.h
    resources/animation.cpp
    resources/animation.h
    resources/atlasmanager.cpp
    resources/atlasmanager.h
    resources/beinginfo.cpp
    resources/beinginfo.h
    resources/chardb.cpp
    resources/chardb.h
    resources/colordb.cpp
    resources/colordb.h
    resources/cursor.cpp
    resources/cursor.h
    resources/dye.cpp
    resources/dye.h
    resources/emotedb.cpp
    resources/emotedb.h
    resources/fboinfo.h
    resources/image.cpp
    resources/image.h
    resources/imagehelper.cpp
    resources/imagehelper.h
    resources/imageset.h
    resources/imageset.cpp
    resources/imagewriter.cpp
    resources/imagewriter.h
    resources/itemdb.cpp
    resources/itemdb.h
    resources/iteminfo.h
    resources/iteminfo.cpp

=== debian/changelog ===
manaplus (1.3.4.14-1) unstable; urgency=low

  [ Andrei Karas ]
  * Initial release (Closes: #627141)

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Apr 2013 12:49:18 +0200

=== debian/control ===
Source: manaplus
Section: games
Priority: optional
Homepage: http://manaplus.evolonline.org/
Maintainer: Andrei Karas <akaras@inbox.ru>
Uploaders: Patrick Matthäi <pmatthaei@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9),
 hardening-wrapper,
 libcurl4-gnutls-dev,
 libgl1-mesa-dev,
 libguichan-dev,
 libsdl1.2-dev,
 libsdl-image1.2-dev,
 libsdl-net1.2-dev,
 libsdl-mixer1.2-dev,
 libphysfs-dev,
 libpng12-dev,
 libxml2-dev,
 zlib1g-dev,
 libsdl-ttf2.0-dev,
 libsdl-gfx1.2-dev,
 dh-autoreconf,
 autopoint

Package: manaplus
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
 ${misc:Depends},
 manaplus-data (= ${source:Version}),
 xsel,
 x11-utils,
 xdg-utils
Suggests: mumble
Description: Extended client for Evol Online and The Mana World
 ManaPlus is an extended client for Evol Online, The Mana World, and similar
 servers based on a fork of eAthena. Evol Online is a 2D fantasy-style game
 which aims to create a friendly environment for interacting with others where
 people can escape reality and enjoy themselves. The Mana World (TMW) is a
 serious effort to create an innovative free and open source MMORPG.
 TMW uses 2D graphics and aims to create a large and diverse interactive world.

Package: manaplus-dbg
Section: debug
Architecture: any
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 manaplus (= ${binary:Version})
Description: Extended client for Evol Online and The Mana World (debugging symbols)
 ManaPlus is an extended client for Evol Online, The Mana World, and similar
 servers based on a fork of eAthena. Evol Online is a 2D fantasy-style game
 which aims to create a friendly environment for interacting with others where
 people can escape reality and enjoy themselves. The Mana World (TMW) is a
 serious effort to create an innovative free and open source MMORPG.
 TMW uses 2D graphics and aims to create a large and diverse interactive world.
 .
 This package provides debugging symbols for the manaplus package.

Package: manaplus-data
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends},
 ttf-dejavu-core,
 fonts-liberation
Recommends: manaplus,
 fonts-mplus
Description: Extended client for Evol Online and The Mana World (data files)
 ManaPlus is an extended client for Evol Online, The Mana World, and similar
 servers based on a fork of eAthena. Evol Online is a 2D fantasy-style game
 which aims to create a friendly environment for interacting with others where
 people can escape reality and enjoy themselves. The Mana World (TMW) is a
 serious effort to create an innovative free and open source MMORPG.
 TMW uses 2D graphics and aims to create a large and diverse interactive world.
 .
 This package contains the data files.

## manaplus 1.3.4.28

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -427,6 +427,7 @@
     resources/cursor.h
     resources/dye.cpp
     resources/dye.h
+    resources/dyecolor.h
     resources/emotedb.cpp
     resources/emotedb.h
     resources/fboinfo.h
@@ -441,4 +442,3 @@
     resources/itemdb.cpp
     resources/itemdb.h
     resources/iteminfo.h
-    resources/iteminfo.cpp

=== data/fonts/CMakeLists.txt ===
SET (FILES
    dejavusans.ttf
    dejavusans-bold.ttf
    dejavusansmono.ttf
    dejavusansmono-bold.ttf
    dejavuserifcondensed.ttf
    dejavuserifcondensed-bold.ttf
    liberationsans.ttf
    liberationsans-bold.ttf
    liberationsansmono.ttf
    liberationsansmono-bold.ttf
    mplus-1p-bold.ttf
    mplus-1p-regular.ttf
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/fonts)

=== data/graphics/gui/CMakeLists.txt ===
SET (FILES
    browserbox.xml
    bubble.png
    bubble.xml
    button.xml
    button_disabled.xml
    button_highlighted.xml
    button_pressed.xml
    buttonplay.png
    buy.xml
    charcreate_playerbox.xml
    checkbox.xml
    circle-off.xml
    circle-on.xml
    colors.xml
    complete_icon.xml
    dbutton.xml
    dbutton_image.xml
    dpad.xml
    dpad_image.xml
    dropdown.xml
    dropdown_background.xml
    dropdown_pressed.xml
    emote_selection.xml
    equipment.xml
    equipment_background.xml
    equipment_playerbox.xml
    equipmentbox.png
    incomplete_icon.xml
    info.xml
    inventory.xml
    item_selection.xml
    item_shortcut_background.xml
    itemcontainer.xml
    keyboard_icon.xml
    label.xml
    listbox.xml
    ministatus.xml
    mouse.png
    ok.xml
    playerbox.xml
    popup.xml
    progress-indicator.png
    progressbar.xml
    quests.xml
    radio.xml
    resize.xml
    scroll.xml
    scroll_background.xml
    scroll_hbackground.xml
    scroll_highlighted.xml
    scroll_vbackground.xml
    scrollbuttons.xml
    scrollbuttons_pressed.xml
    sell.xml
    server.xml
    shop.xml
    slider.xml
    slider_highlighted.xml
    speechbubble.xml
    tab.xml
    tab_highlighted.xml
    tab_selected.xml
    tab_unused.xml
    target-cursor-in-range-l.png
    target-cursor-in-range-m.png
    target-cursor-in-range-s.png
    target-cursor-normal-l.png
    target-cursor-normal-m.png
    target-cursor-normal-s.png
    textfield.xml
    textpreview.xml
    unknown-item.png
    window.png
    window.xml
    windowmenu.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/graphics/gui)

=== data/perserver/default/CMakeLists.txt ===
SET (FILES
    charcreation.xml
    gmcommands.txt
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/perserver/default)

=== data/themes/blacknblack/CMakeLists.txt ===
SET (FILES
    bubble.png
    colors.xml
    info.xml
    mouse.png
    window.png
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/blacknblack)

=== data/themes/enchilado/CMakeLists.txt ===
SET (FILES
    buy.xml
    colors.xml
    equipment.xml
    info.xml
    inventory.xml
    ok.xml
    popup.xml
    progressbar.xml
    quests.xml
    sell.xml
    server.xml
    shop.xml
    window.png
    window.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/enchilado)

=== data/themes/jewelry/CMakeLists.txt ===
SET (FILES
    avatarlistbox.xml
    beingpopup.xml
    browserbox.xml
    button.xml
    button_disabled.xml
    button_highlighted.xml
    button_pressed.xml
    buy.xml
    CHANGELOG.txt
    chat.xml
    checkbox.xml
    circle-off.xml
    circle-on.xml
    colors.xml
    complete_icon.xml
    dbutton.xml
    didyouknow.xml
    dpad.xml
    dropdown.xml
    dropdown_background.xml
    dropdown_pressed.xml
    drops.xml
    emotes.xml
    equipment.xml
    equipment_background.xml
    equipmentbox.png
    extendedlistbox.xml
    help.xml
    incomplete_icon.xml
    info.xml
    inventory.xml
    item_selection.xml
    itemcontainer.xml
    itempopup.xml
    items.xml
    keyboard_icon.xml
    LICENSE.txt
    listbox.xml
    login.xml
    map.xml
    ministatus.xml
    mouse.png
    npc.xml
    ok.xml
    playerbox.xml
    popup.xml
    popuplist.xml
    progressbar.xml
    quests.xml
    radio.xml
    resize.xml
    scroll.xml
    scroll_background.xml
    scroll_hbackground.xml
    scroll_highlighted.xml
    scroll_vbackground.xml
    scrollbuttons.xml
    scrollbuttons_pressed.xml
    sell.xml
    server.xml
    serverslistbox.xml
    shop.xml
    shoplistbox.xml
    skilllistbox.xml
    slider.xml
    slider_highlighted.xml
    social.xml
    spells.xml
    status.xml
    tab.xml
    tab_highlighted.xml
    tab_selected.xml
    tab_unused.xml
    textfield.xml
    window.png
    window.xml
    windowmenu.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/jewelry)

=== data/themes/mana/CMakeLists.txt ===
SET (FILES
    colors.xml
    info.xml
    mouse.png
    npc.xml
    quests.xml
    social.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/mana)

=== data/themes/pink/CMakeLists.txt ===
SET (FILES
    bubble.png
    buy.xml
    colors.xml
    equipment.xml
    info.xml
    inventory.xml
    ok.xml
    popup.xml
    progress-indicator.png
    progressbar.xml
    quests.xml
    sell.xml
    server.xml
    shop.xml
    unknown-item.png
    window.png
    window.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/pink)

=== data/themes/unity/CMakeLists.txt ===
SET (FILES
    buy.xml
    char.xml
    colors.xml
    equipment.xml
    info.xml
    inventory.xml
    npc.xml
    ok.xml
    popup.xml
    progressbar.xml
    quests.xml
    sell.xml
    server.xml
    shop.xml
    social.xml
    window.png
    window.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/unity)

=== data/themes/wood/CMakeLists.txt ===
SET (FILES
    buy.xml
    colors.xml
    equipment.xml
    info.xml
    inventory.xml
    item_shortcut_bgr.png
    mouse.png
    ok.xml
    popup.xml
    progressbar.xml
    quests.xml
    sell.xml
    server.xml
    shop.xml
    window.png
    window.xml
    world.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/themes/wood)

=== debian/changelog ===
manaplus (1.3.4.28-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 May 2013 21:01:43 +0200

## manaplus 1.3.5.12

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -114,6 +114,13 @@
     gui/widgets/browserbox.h
     gui/widgets/button.cpp
     gui/widgets/button.h
+    gui/widgets/characterdisplay.cpp
+    gui/widgets/characterdisplay.h
+    gui/widgets/characterviewbase.h
+    gui/widgets/characterviewnormal.cpp
+    gui/widgets/characterviewnormal.h
+    gui/widgets/characterviewsmall.cpp
+    gui/widgets/characterviewsmall.h
     gui/widgets/chattab.cpp
     gui/widgets/chattab.h
     gui/widgets/checkbox.cpp
@@ -432,13 +439,3 @@
     resources/emotedb.h
     resources/fboinfo.h
     resources/image.cpp
-    resources/image.h
-    resources/imagehelper.cpp
-    resources/imagehelper.h
-    resources/imageset.h
-    resources/imageset.cpp
-    resources/imagewriter.cpp
-    resources/imagewriter.h
-    resources/itemdb.cpp
-    resources/itemdb.h
-    resources/iteminfo.h

=== data/help/CMakeLists.txt ===
SET(FILES
    about.txt
    commands.txt
    chatcommands.txt
    footer.txt
    header.txt
    index.txt
    otherteam.txt
    searchmany.txt
    searchnotfound.txt
    skills.txt
    support.txt
    tags.idx
    team.txt
    windows.txt
    )

ADD_SUBDIRECTORY(tips)

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/help)

=== data/graphics/gui/CMakeLists.txt ===
--- 
+++ 
@@ -38,7 +38,9 @@
     ministatus.xml
     mouse.png
     ok.xml
+    outfits.xml
     playerbox.xml
+    playerboxselected.xml
     popup.xml
     progress-indicator.png
     progressbar.xml

=== data/graphics/sprites/CMakeLists.txt ===
SET(FILES
    arrow_up.png
    arrow_down.png
    arrow_left.png
    arrow_right.png
    error.png
    error.xml
    manaplus_emotions.png
    manaplus_emote.xml
    manaplus_emotes.xml
    )

INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/graphics/sprites)

=== data/perserver/default/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 SET (FILES
     charcreation.xml
+    chatcommands.txt
     gmcommands.txt
     )

=== data/themes/enchilado/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
     info.xml
     inventory.xml
     ok.xml
+    outfits.xml
     popup.xml
     progressbar.xml
     quests.xml

=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -35,6 +35,10 @@
     itempopup.xml
     items.xml
     keyboard_icon.xml
+    keyboard_icon_high.xml
+    keyboard_icon_medium.xml
+    keyboard_icon_xhigh.xml
+    keyboard_icon_xxhigh.xml
     LICENSE.txt
     listbox.xml
     login.xml
@@ -43,9 +47,19 @@
     mouse.png
     npc.xml
     ok.xml
+    outfits.xml
     playerbox.xml
+    playerboxselected.xml
     popup.xml
+    popup_high.xml
+    popup_xhigh.xml
+    popup_xxhigh.xml
     popuplist.xml
+    popupmenu.xml
+    popupmenu_high.xml
+    popupmenu_medium.xml
+    popupmenu_xhigh.xml
+    popupmenu_xxhigh.xml
     progressbar.xml
     quests.xml
     radio.xml

=== data/themes/pink/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
     info.xml
     inventory.xml
     ok.xml
+    outfits.xml
     popup.xml
     progress-indicator.png
     progressbar.xml

=== data/themes/wood/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
     item_shortcut_bgr.png
     mouse.png
     ok.xml
+    outfits.xml
     popup.xml
     progressbar.xml
     quests.xml

=== debian/changelog ===
manaplus (1.3.5.12-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 18 May 2013 21:06:29 +0200

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_HARDENING=1

DEB_CONFIGURE_EXTRA_FLAGS := \
	--bindir=/usr/games \
	--without-internalguichan

override_dh_auto_configure:
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_strip:
	dh_strip -a --dbg-package=manaplus-dbg

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/manaplus-data/usr/share/manaplus/data/themes/jewelry/LICENSE.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz

%:
	dh $@ --with autoreconf

## manaplus 1.3.5.26

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -206,6 +206,12 @@
     gui/widgets/shoplistbox.h
     gui/widgets/shortcutcontainer.cpp
     gui/widgets/shortcutcontainer.h
+    gui/widgets/skilldata.cpp
+    gui/widgets/skilldata.h
+    gui/widgets/skillinfo.cpp
+    gui/widgets/skillinfo.h
+    gui/widgets/skillmodel.cpp
+    gui/widgets/skillmodel.h
     gui/widgets/slider.cpp
     gui/widgets/slider.h
     gui/widgets/sliderlist.cpp
@@ -424,18 +430,10 @@
     resources/animation.h
     resources/atlasmanager.cpp
     resources/atlasmanager.h
+    resources/avatardb.cpp
+    resources/avatardb.h
     resources/beinginfo.cpp
     resources/beinginfo.h
     resources/chardb.cpp
     resources/chardb.h
     resources/colordb.cpp
-    resources/colordb.h
-    resources/cursor.cpp
-    resources/cursor.h
-    resources/dye.cpp
-    resources/dye.h
-    resources/dyecolor.h
-    resources/emotedb.cpp
-    resources/emotedb.h
-    resources/fboinfo.h
-    resources/image.cpp

=== data/perserver/default/CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,7 @@
 SET (FILES
     charcreation.xml
     chatcommands.txt
+    features.xml
     gmcommands.txt
     )

=== debian/changelog ===
manaplus (1.3.5.26-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.
  * Update homepage URL.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 May 2013 09:14:03 +0200

## manaplus 1.3.6.9

=== debian/changelog ===
manaplus (1.3.6.9-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jun 2013 10:53:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: manaplus
 Section: games
 Priority: optional
-Homepage: http://manaplus.evolonline.org/
+Homepage: http://manaplus.org/
 Maintainer: Andrei Karas <akaras@inbox.ru>
 Uploaders: Patrick Matthäi <pmatthaei@debian.org>
 Standards-Version: 3.9.4

## manaplus 1.3.7.7.1

=== debian/changelog ===
manaplus (1.3.7.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:09:41 +0200

## manaplus 1.3.7.21

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -432,8 +432,8 @@
     resources/atlasmanager.h
     resources/avatardb.cpp
     resources/avatardb.h
+    resources/beingcommon.cpp
+    resources/beingcommon.h
     resources/beinginfo.cpp
     resources/beinginfo.h
     resources/chardb.cpp
-    resources/chardb.h
-    resources/colordb.cpp

=== data/graphics/sprites/CMakeLists.txt ===
--- 
+++ 
@@ -8,6 +8,7 @@
     manaplus_emotions.png
     manaplus_emote.xml
     manaplus_emotes.xml
+    test.xml
     )
 
 INSTALL(FILES ${FILES} DESTINATION ${DATA_DIR}/graphics/sprites)

=== debian/changelog ===
manaplus (1.3.7.21-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2013 12:48:43 +0200

## manaplus 1.3.10.12

=== src/CMakeLists.txt ===
FIND_PACKAGE(SDL REQUIRED)
FIND_PACKAGE(SDL_image REQUIRED)
FIND_PACKAGE(SDL_mixer REQUIRED)
FIND_PACKAGE(SDL_net REQUIRED)
FIND_PACKAGE(SDL_ttf REQUIRED)
FIND_PACKAGE(SDL_gfx REQUIRED)
FIND_PACKAGE(CURL REQUIRED)
FIND_PACKAGE(LibXml2 REQUIRED)
FIND_PACKAGE(PhysFS REQUIRED)
FIND_PACKAGE(PNG REQUIRED)
FIND_PACKAGE(Gettext REQUIRED)

IF (POLICY CMP0015)
  CMAKE_POLICY(SET CMP0015 OLD)
ENDIF()

SET(FLAGS "-DPACKAGE_VERSION=\\\"${VERSION}\\\"")
SET(FLAGS "${FLAGS} -DPKG_DATADIR=\\\"${PKG_DATADIR}/\\\"")
SET(FLAGS "${FLAGS} -DLOCALEDIR=\\\"${LOCALEDIR}/\\\"")

IF (ENABLE_NLS)
    SET(FLAGS "${FLAGS} -DENABLE_NLS=1")
ENDIF()

IF (ENABLE_EATHENA)
    SET(FLAGS "${FLAGS} -DEATHENA_SUPPORT=1")
ENDIF()

IF (CMAKE_BUILD_TYPE)
    STRING(TOLOWER ${CMAKE_BUILD_TYPE} CMAKE_BUILD_TYPE_TOLOWER)
    IF(CMAKE_BUILD_TYPE_TOLOWER MATCHES debug OR
       CMAKE_BUILD_TYPE_TOLOWER MATCHES relwithdebinfo)
        SET(FLAGS "${FLAGS} -DDEBUG")
    ENDIF()
ENDIF()

IF (WIN32)
    SET(EXTRA_LIBRARIES ws2_32 winmm)
    FIND_PACKAGE(LibIntl REQUIRED)
ELSEIF (CMAKE_SYSTEM_NAME STREQUAL "Darwin" OR BEOS)
    FIND_PACKAGE(LibIntl REQUIRED)
ELSEIF (CMAKE_SYSTEM_NAME STREQUAL SunOS)
    # explicit linking to libintl is required on Solaris
    SET(EXTRA_LIBRARIES intl)
ELSEIF (CMAKE_SYSTEM_NAME STREQUAL Linux)
    #some distros need this explicitly linked
    SET(EXTRA_LIBRARIES rt)
ENDIF()

SET(FLAGS "${FLAGS} -DUSE_MUMBLE")

IF (WITH_OPENGL)
    FIND_PACKAGE(OpenGL REQUIRED)
    INCLUDE_DIRECTORIES(${OPENGL_INCLUDE_DIR})
    SET(FLAGS "${FLAGS} -DUSE_OPENGL")
ENDIF (WITH_OPENGL)

IF (USE_X11)
    FIND_PACKAGE(X11 REQUIRED)
    INCLUDE_DIRECTORIES(${X11_INCLUDE_DIR})
    SET(FLAGS "${FLAGS} -DUSE_X11")
ENDIF (USE_X11)

INCLUDE_DIRECTORIES(
    "guichan/include"
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${SDL_INCLUDE_DIR}
    ${SDLIMAGE_INCLUDE_DIR}
    ${SDLMIXER_INCLUDE_DIR}
    ${SDLNET_INCLUDE_DIR}
    ${SDLTTF_INCLUDE_DIR}
    ${SDLGFX_INCLUDE_DIR}
    ${PNG_INCLUDE_DIR}
    ${PHYSFS_INCLUDE_DIR}
    ${CURL_INCLUDE_DIR}
    ${LIBXML2_INCLUDE_DIR}
    )

# enable rc-handling with mingw
# most likely this part can be kicked out with some later cmake version
IF (MINGW)
    FIND_PATH(MINGW_INCLUDE_DIR windows.h $ENV{INCLUDE})
    IF (MINGW_INCLUDE_DIR)
        MESSAGE(STATUS "Found mingw headers: ${MINGW_INCLUDE_DIR}")
        INCLUDE_DIRECTORIES(${MINGW_INCLUDE_DIR})
    ELSE()
        MESSAGE(FATAL_ERROR "Unable to find mingw headers. Required for windres")
    ENDIF()
    SET(CMAKE_RC_COMPILER_INIT windres)
    ENABLE_LANGUAGE(RC)
    SET(CMAKE_RC_COMPILE_OBJECT
      "<CMAKE_RC_COMPILER> <FLAGS> <DEFINES> -O coff -o <OBJECT> <SOURCE>")
ENDIF()

# Fix some stuff that gets not hidden by mainline modules
MARK_AS_ADVANCED(PHYSFS_INCLUDE_DIR)
MARK_AS_ADVANCED(PHYSFS_LIBRARY)
MARK_AS_ADVANCED(SDLIMAGE_INCLUDE_DIR)
MARK_AS_ADVANCED(SDLIMAGE_LIBRARY)
MARK_AS_ADVANCED(SDLMAIN_LIBRARY)
MARK_AS_ADVANCED(SDLMIXER_INCLUDE_DIR)
MARK_AS_ADVANCED(SDLMIXER_LIBRARY)
MARK_AS_ADVANCED(SDLNET_INCLUDE_DIR)
MARK_AS_ADVANCED(SDLNET_LIBRARY)
MARK_AS_ADVANCED(SDL_INCLUDE_DIR)
MARK_AS_ADVANCED(SDL_LIBRARY)

SET(SRCS
    gui/widgets/avatarlistbox.cpp
    gui/widgets/avatarlistbox.h
    gui/widgets/tabs/battletab.cpp
    gui/widgets/tabs/battletab.h
    gui/widgets/browserbox.cpp
    gui/widgets/browserbox.h
    gui/widgets/button.cpp
    gui/widgets/button.h
    gui/widgets/characterdisplay.cpp
    gui/widgets/characterdisplay.h
    gui/widgets/characterviewbase.h
    gui/widgets/characterviewnormal.cpp
    gui/widgets/characterviewnormal.h
    gui/widgets/characterviewsmall.cpp
    gui/widgets/characterviewsmall.h
    gui/widgets/tabs/chattab.cpp
    gui/widgets/tabs/chattab.h
    gui/widgets/checkbox.cpp
    gui/widgets/checkbox.h
    gui/widgets/colormodel.cpp
    gui/widgets/colormodel.h
    gui/widgets/colorpage.cpp
    gui/widgets/colorpage.h
    gui/widgets/container.cpp
    gui/widgets/container.h
    gui/widgets/desktop.cpp
    gui/widgets/desktop.h
    gui/widgets/dropdown.cpp
    gui/widgets/dropdown.h
    gui/widgets/emoteshortcutcontainer.cpp
    gui/widgets/emoteshortcutcontainer.h
    gui/widgets/extendedlistbox.cpp
    gui/widgets/extendedlistbox.h
    gui/widgets/extendedlistmodel.h
    gui/widgets/extendednamesmodel.cpp
    gui/widgets/extendednamesmodel.h
    gui/widgets/flowcontainer.cpp
    gui/widgets/flowcontainer.h
    gui/widgets/tabs/gmtab.cpp
    gui/widgets/tabs/gmtab.h
    gui/widgets/tabs/guildchattab.cpp
    gui/widgets/tabs/guildchattab.h
    gui/widgets/horizontcontainer.cpp
    gui/widgets/horizontcontainer.h
    gui/widgets/icon.cpp
    gui/widgets/icon.h
    gui/widgets/inttextfield.cpp
    gui/widgets/inttextfield.h
    gui/widgets/itemcontainer.cpp
    gui/widgets/itemcontainer.h
    gui/widgets/itemlinkhandler.cpp
    gui/widgets/itemlinkhandler.h
    gui/widgets/dropshortcutcontainer.cpp
    gui/widgets/dropshortcutcontainer.h
    gui/widgets/emotepage.cpp
    gui/widgets/emotepage.h
    gui/widgets/itemshortcutcontainer.cpp
    gui/widgets/itemshortcutcontainer.h
    gui/widgets/spellshortcutcontainer.cpp
    gui/widgets/spellshortcutcontainer.h
    gui/widgets/label.cpp
    gui/widgets/label.h
    gui/widgets/tabs/langtab.cpp
    gui/widgets/tabs/langtab.h
    gui/widgets/layout.cpp
    gui/widgets/layout.h
    gui/widgets/layouthelper.cpp
    gui/widgets/layouthelper.h
    gui/widgets/linkhandler.h
    gui/widgets/listbox.cpp
    gui/widgets/listbox.h
    gui/widgets/mouseevent.h
    gui/widgets/namesmodel.cpp
    gui/widgets/namesmodel.h
    gui/widgets/passwordfield.cpp
    gui/widgets/passwordfield.h
    gui/widgets/playerbox.cpp
    gui/widgets/playerbox.h
    gui/widgets/popup.cpp
    gui/widgets/popup.h
    gui/widgets/popuplist.cpp
    gui/widgets/popuplist.h
    gui/widgets/progressbar.cpp
    gui/widgets/progressbar.h
    gui/widgets/progressindicator.cpp
    gui/widgets/progressindicator.h
    gui/widgets/radiobutton.cpp
    gui/widgets/radiobutton.h
    gui/widgets/radiogroup.cpp
    gui/widgets/radiogroup.h
    gui/widgets/scrollarea.cpp
    gui/widgets/scrollarea.h
    gui/widgets/setupitem.cpp
    gui/widgets/setupitem.h
    gui/widgets/tabs/setuptab.cpp
    gui/widgets/tabs/setuptab.h
    gui/widgets/tabs/setuptabscroll.cpp
    gui/widgets/tabs/setuptabscroll.h
    gui/widgets/setuptouchitem.cpp
    gui/widgets/setuptouchitem.h
    gui/widgets/shopitems.cpp
    gui/widgets/shopitems.h
    gui/widgets/shoplistbox.cpp
    gui/widgets/shoplistbox.h
    gui/widgets/shortcutcontainer.cpp
    gui/widgets/shortcutcontainer.h
    gui/widgets/skilldata.cpp
    gui/widgets/skilldata.h
    gui/widgets/skillinfo.cpp
    gui/widgets/skillinfo.h
    gui/widgets/skillmodel.cpp
    gui/widgets/skillmodel.h
    gui/widgets/slider.cpp
    gui/widgets/slider.h
    gui/widgets/sliderlist.cpp
    gui/widgets/sliderlist.h
    gui/widgets/tabs/tab.cpp
    gui/widgets/tabs/tab.h
    gui/widgets/tabbedarea.cpp
    gui/widgets/tabbedarea.h
    gui/widgets/guitable.cpp
    gui/widgets/guitable.h
    gui/widgets/tablemodel.cpp
    gui/widgets/tablemodel.h
    gui/widgets/tabstrip.cpp
    gui/widgets/tabstrip.h
    gui/widgets/textbox.cpp
    gui/widgets/textbox.h
    gui/widgets/textfield.cpp
    gui/widgets/textfield.h
    gui/widgets/textpreview.cpp
    gui/widgets/textpreview.h
    gui/widgets/tabs/tradetab.cpp
    gui/widgets/tabs/tradetab.h
    gui/widgets/vertcontainer.cpp
    gui/widgets/vertcontainer.h
    gui/widgets/tabs/whispertab.cpp
    gui/widgets/tabs/whispertab.h
    gui/widgets/widget2.h
    gui/widgets/widgetgroup.cpp
    gui/widgets/widgetgroup.h
    gui/widgets/window.cpp
    gui/widgets/window.h
    gui/widgets/windowcontainer.cpp
    gui/widgets/windowcontainer.h
    gui/popups/beingpopup.cpp
    gui/popups/beingpopup.h
    gui/windows/buydialog.cpp
    gui/windows/buydialog.h
    gui/windows/buyselldialog.cpp
    gui/windows/buyselldialog.h
    gui/windows/changeemaildialog.cpp
    gui/windows/changeemaildialog.h
    gui/windows/changepassworddialog.cpp
    gui/windows/changepassworddialog.h
    gui/windows/charselectdialog.cpp
    gui/windows/charselectdialog.h
    gui/windows/charcreatedialog.cpp
    gui/windows/charcreatedialog.h
    gui/windows/chatwindow.cpp
    gui/windows/chatwindow.h
    gui/windows/confirmdialog.cpp
    gui/windows/confirmdialog.h
    gui/windows/connectiondialog.cpp
    gui/windows/connectiondialog.h
    gui/windows/debugwindow.cpp
    gui/windows/debugwindow.h
    gui/windows/didyouknowwindow.cpp
    gui/windows/didyouknowwindow.h
    gui/windows/editdialog.cpp
    gui/windows/editdialog.h
    gui/windows/editserverdialog.cpp
    gui/windows/editserverdialog.h
    gui/windows/emotewindow.cpp
    gui/windows/emotewindow.h
    gui/windows/equipmentwindow.cpp
    gui/windows/equipmentwindow.h
    gui/focushandler.cpp
    gui/focushandler.h
    gui/gui.cpp
    gui/gui.h
    gui/windows/helpwindow.cpp
    gui/windows/helpwindow.h
    gui/windows/inventorywindow.cpp
    gui/windows/inventorywindow.h
    gui/windows/itemamountwindow.cpp
    gui/windows/itemamountwindow.h
    gui/popups/itempopup.cpp
    gui/popups/itempopup.h
    gui/popups/spellpopup.cpp
    gui/popups/spellpopup.h
    gui/popups/statuspopup.cpp
    gui/popups/statuspopup.h
    gui/windows/killstats.cpp
    gui/windows/killstats.h
    gui/windows/logindialog.cpp
    gui/windows/logindialog.h
    gui/windows/minimap.cpp
    gui/windows/minimap.h
    gui/windows/ministatuswindow.cpp
    gui/windows/ministatuswindow.h
    gui/windows/npcdialog.cpp
    gui/windows/npcdialog.h
    gui/windows/npcpostdialog.cpp
    gui/windows/npcpostdialog.h
    gui/windows/okdialog.cpp
    gui/windows/okdialog.h
    gui/windows/outfitwindow.cpp
    gui/windows/outfitwindow.h
    gui/windows/botcheckerwindow.cpp
    gui/windows/botcheckerwindow.h
    gui/windows/textcommandeditor.cpp
    gui/windows/textcommandeditor.h
    gui/palette.cpp
    gui/palette.h
    gui/popups/popupmenu.cpp
    gui/popups/popupmenu.h
    gui/windows/questswindow.cpp
    gui/windows/questswindow.h
    gui/windows/quitdialog.cpp
    gui/windows/quitdialog.h
    gui/windows/registerdialog.cpp
    gui/windows/registerdialog.h
    gui/sdlinput.cpp
    gui/sdlinput.h
    gui/windows/selldialog.cpp
    gui/windows/selldialog.h
    gui/windows/serverdialog.cpp
    gui/windows/serverdialog.h
    gui/windows/setup.cpp
    gui/windows/setup.h
    gui/widgets/tabs/setup_audio.cpp
    gui/widgets/tabs/setup_audio.h
    gui/widgets/tabs/setup_colors.cpp
    gui/widgets/tabs/setup_colors.h
    gui/widgets/tabs/setup_joystick.cpp
    gui/widgets/tabs/setup_joystick.h
    gui/widgets/tabs/setup_other.cpp
    gui/widgets/tabs/setup_other.h
    gui/widgets/tabs/setup_theme.cpp
    gui/widgets/tabs/setup_theme.h
    gui/widgets/tabs/setup_touch.cpp
    gui/widgets/tabs/setup_touch.h
    gui/widgets/tabs/setup_chat.cpp
    gui/widgets/tabs/setup_chat.h
    gui/widgets/tabs/setup_input.cpp
    gui/widgets/tabs/setup_input.h
    gui/widgets/tabs/setup_perfomance.cpp
    gui/widgets/tabs/setup_perfomance.h
    gui/widgets/tabs/setup_relations.cpp
    gui/widgets/tabs/setup_relations.h
    gui/widgets/tabs/setup_players.cpp
    gui/widgets/tabs/setup_players.h
    gui/widgets/tabs/setup_video.cpp
    gui/widgets/tabs/setup_video.h
    gui/widgets/tabs/setup_visual.cpp
    gui/widgets/tabs/setup_visual.h
    gui/setupactiondata.h
    gui/sdlfont.cpp
    gui/sdlfont.h
    gui/windows/shopwindow.cpp
    gui/windows/shopwindow.h
    gui/windows/shortcutwindow.cpp
    gui/windows/shortcutwindow.h
    gui/windows/skilldialog.cpp
    gui/windows/skilldialog.h
    gui/windows/socialwindow.cpp
    gui/windows/socialwindow.h
    gui/popups/speechbubble.cpp
    gui/popups/speechbubble.h
    gui/windows/statuswindow.cpp
    gui/windows/statuswindow.h
    gui/windows/textdialog.cpp
    gui/windows/textdialog.h
    gui/popups/textpopup.cpp
    gui/popups/textpopup.h
    gui/theme.cpp
    gui/theme.h
    gui/windows/tradewindow.cpp
    gui/windows/tradewindow.h

=== debian/changelog ===
manaplus (1.3.10.12-1) unstable; urgency=low

  * New upstream release.
  * Overwrite false positive lintian warning about a spelling error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Oct 2013 10:30:56 +0200

manaplus (1.3.9.29-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Oct 2013 10:26:14 +0200

manaplus (1.3.9.15-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Sep 2013 10:35:51 +0200

manaplus (1.3.9.1-1) unstable; urgency=low

  [ Andrei Karas ]
  * Add new files to copyright file.

  [ Patrick Matthäi ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Sep 2013 10:54:55 +0200

manaplus (1.3.8.18-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 21 Aug 2013 08:50:08 +0200

manaplus (1.3.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Aug 2013 10:18:49 +0200

## manaplus 1.3.10.27.2

=== data/themes/CMakeLists.txt ===
ADD_SUBDIRECTORY(blacknblack)
ADD_SUBDIRECTORY(blackwood)
ADD_SUBDIRECTORY(classic)
ADD_SUBDIRECTORY(enchilado)
ADD_SUBDIRECTORY(jewelry)
ADD_SUBDIRECTORY(mana)
ADD_SUBDIRECTORY(pink)
ADD_SUBDIRECTORY(unity)
ADD_SUBDIRECTORY(wood)

=== data/graphics/gui/CMakeLists.txt ===
--- 
+++ 
@@ -22,6 +22,7 @@
     dropdown_background.xml
     dropdown_pressed.xml
     emote_selection.xml
+    emotetabs.xml
     equipment.xml
     equipment_background.xml
     equipment_playerbox.xml
@@ -35,13 +36,17 @@
     keyboard_icon.xml
     label.xml
     listbox.xml
+    lock.png
     ministatus.xml
     mouse.png
+    npc.xml
     ok.xml
+    onlinebrowserbox.xml
     outfits.xml
     playerbox.xml
     playerboxselected.xml
     popup.xml
+    popupbrowserbox.xml
     progress-indicator.png
     progressbar.xml
     quests.xml
@@ -65,11 +70,17 @@
     tab_selected.xml
     tab_unused.xml
     target-cursor-in-range-l.png
+    target-cursor-in-range-l.xml
     target-cursor-in-range-m.png
+    target-cursor-in-range-m.xml
     target-cursor-in-range-s.png
+    target-cursor-in-range-s.xml
     target-cursor-normal-l.png
+    target-cursor-normal-l.xml
     target-cursor-normal-m.png
+    target-cursor-normal-m.xml
     target-cursor-normal-s.png
+    target-cursor-normal-s.xml
     textfield.xml
     textpreview.xml
     unknown-item.png

=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -22,10 +22,15 @@
     dropdown_pressed.xml
     drops.xml
     emotes.xml
+    emotetabs.xml
     equipment.xml
     equipment_background.xml
     equipmentbox.png
     extendedlistbox.xml
+    extendedlistbox_high.xml
+    extendedlistbox_medium.xml
+    extendedlistbox_xhigh.xml
+    extendedlistbox_xxhigh.xml
     help.xml
     incomplete_icon.xml
     info.xml
@@ -41,12 +46,17 @@
     keyboard_icon_xxhigh.xml
     LICENSE.txt
     listbox.xml
+    listbox_high.xml
+    listbox_medium.xml
+    listbox_xhigh.xml
+    listbox_xxhigh.xml
     login.xml
     map.xml
     ministatus.xml
     mouse.png
     npc.xml
     ok.xml
+    onlinebrowserbox.xml
     outfits.xml
     playerbox.xml
     playerboxselected.xml
@@ -54,6 +64,10 @@
     popup_high.xml
     popup_xhigh.xml
     popup_xxhigh.xml
+    popupbrowserbox.xml
+    popupbrowserbox_high.xml
+    popupbrowserbox_xhigh.xml
+    popupbrowserbox_xxhigh.xml
     popuplist.xml
     popupmenu.xml
     popupmenu_high.xml

=== debian/changelog ===
manaplus (1.3.10.27.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 11:57:04 +0100

=== debian/watch ===
version=3
http://download.evolonline.org/manaplus/download/latest/manaplus-([\d+.]+)\.tar\.xz

## manaplus 1.3.11.10

=== data/themes/jewelry/CMakeLists.txt ===
--- 
+++ 
@@ -21,6 +21,7 @@
     dropdown_background.xml
     dropdown_pressed.xml
     drops.xml
+    edit.xml
     emotes.xml
     emotetabs.xml
     equipment.xml

=== debian/changelog ===
manaplus (1.3.11.10-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:19:44 +0100

## manaplus 1.3.11.24

=== debian/changelog ===
manaplus (1.3.11.24-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Dec 2013 13:52:14 +0100

=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,5 @@
 	dh_install
 	rm -f $(CURDIR)/debian/manaplus-data/usr/share/manaplus/data/themes/jewelry/LICENSE.txt
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 %:
 	dh $@ --with autoreconf
